article h1{
	text-align: center;
}

article{
	padding-bottom: 15%;
}

.button{
	width: 25%;
	background-color: #C0392B;
	float: left;
	border-radius: 5px;
	box-shadow: 2px 2px 5px #333;
	padding: 5%;
	margin-top: 10%;
	margin-bottom: 10%;
	margin-left: 10%;
}

.button a{
	color: #fefefe;
	text-decoration: none;
}

.button a:hover{
	color: #fefefe;
	text-decoration: none;
}

.button a:active{
	color: #fefefe;
	text-decoration: none;
}

.button a:visited{
	color: #fefefe;
	text-decoration: none;
}

.button:hover{
	background-color: #F0695B;
}

/*#left{
	margin-right: 5%;
}*/

.center{
	width: 50%;
	margin-left: auto;
	margin-right: auto;
}